Subject: Re: chutney

From: [email-masked] (John E. Taylor III)
Date: Tue, 9 May 1995 07:13:50 -0400

In article <[email-masked]>, john & Frances Dowd
<[email-masked]> wrote:

> In article: <[email-masked]>  Lenny Laks <[email-masked]> writes:
> >
> > I am looking for articles on chutney....hep me out..O.K. ??
>
> In UK chutney is a savoury, richly textured preserve made with sugar and
> vinegar, spices, and chunks of a variety of vegetables. One of the big brand
> names is Branston, which is dark brown, made with zucchini, onions, rutabaga
> etc. Overgrown zucchini (vegetable marrow) is a key ingredient of trad UK
> chutneys. There are also tomato-based ones, or fruit, ie pineapple or apple
>, with dried vine fruits.

Missed the original posting, but as I recall the ingredients from bottles
of (Indian style) chutney one could purchase in the US, tamarind and mango
were the bulk ingredients.  Hmmm--haven't had any chutney for a _long_
time; have to go pick some up!

--
John Taylor    (W3ZID)      |  "The opinions expressed are those of the
e-mail: [email-masked] |   writer and not of Rohm and Haas Company."